AsterNet Class Library (Sandcastle documentation)

| Common AGI_BIND_PORT Field

The default AGI bind port.

Namespace: AsterNET
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public const int AGI_BIND_PORT

    Public Const AGI_BIND_PORT As Integer

    public:
    literal int AGI_BIND_PORT

    static val mutable AGI_BIND_PORT: int

#### Field Value

Type: Int32
See Also

#### Reference

Common Class
AsterNET Namespace